Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.core.api
Bundle-SymbolicName: org.eclipse.osbp.core.api
Bundle-Version: 0.9.0.qualifier
Require-Bundle: org.eclipse.core.runtime,
 javax.persistence;bundle-version="2.1.0",
 org.eclipse.osgi.services;bundle-version="3.4.0",
 org.apache.commons.math,
 org.apache.commons.collections;bundle-version="3.2.1",
 org.apache.commons.logging;bundle-version="1.1.1",
 org.apache.commons.pool;bundle-version="1.6.0",
 org.apache.commons.net;bundle-version="3.2.0",
 org.apache.commons.discovery;bundle-version="0.5.0",
 org.apache.commons.math3;bundle-version="3.1.1",
 commons-vfs-osgi;bundle-version="[1.0.0,1.0.1)",
 jackrabbit-jcr-commons-osgi;bundle-version="[2.1.0,2.1.1)",
 jackrabbit-webdav-osgi;bundle-version="[2.3.3,2.3.4)",
 mondrian.osgi;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.persistence.jpa;bundle-version="2.6.0",
 org.eclipse.persistence.asm;bundle-version="3.3.1",
 org.eclipse.persistence.antlr;bundle-version="3.2.0",
 org.eclipse.osgi.util;bundle-version="3.3.0",
 org.eclipse.osbp.gitinfo;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.runtime.common;bundle-version="[0.9.0,0.10.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Eclipse OSBP
Import-Package: org.eclipse.osbp.mondrian.api;version="0.9.0",
 org.osgi.service.component;version="1.2.0",
 org.osgi.service.jdbc;version="1.0.0"
Export-Package: org.eclipse.osbp.core.api.persistence;version="0.9.0"
